Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6190

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6190
Last Modified 20 Feb 2009 12:00:00
Published 19 Feb 2009 01:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6190

Summary

Cross-site scripting (XSS) vulnerability in index.php in EEBCMS 0.95 allows remote attackers to inject arbitrary web script or HTML via the content parameter.

Vulnerable Systems

Application

  • Eeb-welt Eebcms 0.95


References

XF - eebcms-index-xss(45828)

BID - 31732

MISC - http://packetstormsecurity.org/0810-exploits/eebcms-xss.txt


Last Updated: 27 May 2016 10:49:06